html,
body {
  background-color: white;
  height: auto;
  width: 100%;
}

.headline-container {
  font-family: "Inter", sans-serif;
  font-weight: 900;
  font-size: 30px;
  line-height: 130%;
  color: black;
}

.headline-container-pos {
  font-size: 20px;
  color: rgb(71, 123, 235);
}

.headline-container-pos:hover {
  color: red;
}

.headline-container-para {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 20px;
  line-height: 140%;
  color: rgb(53, 52, 52);
}

.flex-container {
  display: flex;
  flex-direction: column align-item center;
  align-items: center;
}

.menu {
  display: flex;
  list-style: none;
  padding: 10px 12px 10px 12px;
  align-items: center;
  z-index: 100%;
  left: 143px;
  gap: 10px;
  justify-content: space-between;
  line-height: 20px;
  text-align: left;
  color: rgb(71, 123, 235);
}

.menu-list {
  font-family: "Inter", sans-serif;
  font-weight: 250;
  font-size: 30px;
  line-height: 137%;
  text-align: right;
  color: rgb(71, 123, 235);
  display: block;
  border: none;
}

.r {
  position: absolute;
  margin: -0.75% 20% 50% 20%;
  left: 55%;
}

.t {
  position: absolute;
  margin: 0% 40% 0% 30%;
  right: 0;
}

.p {
  position: absolute;
  margin: 0% 40% 0% 30%;
  right: 0;
}

.u {
  position: absolute;
  margin: 3% 7% 0% 9%;
  left: 0;
}

.a {
  position: absolute;
  margin: -5% 20% 40% 20%;
  left: 55%;
}

.m {
  position: absolute;
  margin: -2% 7% 0% 35%;
}

.y {
  position: absolute;
  margin: 4.5% 7% 0% 9%;
  left: 0;
}

@media (max-width: 767px) {
  /* mobile */
  .menu-items {
    text-decoration: none;
  }

  .menu-toggle img {
    display: block;
    border: none;
  }

  .hideOnMobile {
    display: none;
  }

  .hideOnDesktop {
    visibility: visible;
    right: 3%;
  }
}

nav {
  background-color: white;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  margin-top: -1%;
}

nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

nav li {
  height: 50px;
  font-size: 120%;
}

nav a {
  height: 100%;
  padding: 0 30px;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: black;
}

.sidebar {
  position: fixed;
  top: 0%;
  right: 0%;
  height: 30vh;
  width: 250px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.contact {
  border: 1px solid #dfe1e6;
  border-radius: 16px;
  padding: 16px;
  background: #fff;
  background-image: url("blue.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: auto;
  height: 800px;
}

#me {
  font-weight: 700;
  font-size: 40px;
  line-height: 130%;
  text-align: center;
  color: #fff;
}

#me2 {
  font-weight: 400;
  font-size: 20px;
  line-height: 140%;
  text-align: center;
  color: #ebebff;
}

.input {
  width: 250px;
  height: 48px;
}

.area {
  width: 250px;
  height: 48px;
}

.we {
  padding: 20%;
}

.de {
  left: 0;
}

.oi {
  padding: 0.5%;
}

.nh {
  font-size: 20px;
}

.ghj {
  padding: 4%;
}

.g button {
  color: #396df2;
  font-size: 170%;
  font-weight: 17%;
  border-radius: 10px;
  border: 2px solid #396df2;
}

.ton {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
}

.ton li {
  padding: 1%;
  margin-right: 2%;
}

.language {
  list-style: none;
  padding: 5;
  margin: 0;
  display: flex;
  flex-direction: row;
}

.language li {
  color: blue;
  padding: 2%;
  margin-right: 2%;
  background-color: #a1a1ec;
  border-radius: 8px;
}

.jj {
  padding: 4%;
}

.g31 button {
  color: #396df2;
  font-size: 80%;
  font-weight: 17%;
  border-radius: 10px;
  border: 2px solid #396df2;
  background-color: white;
}

.row {
  display: flex;
  align-items: center;
}

.row h6 {
  font-size: 16px;
  margin-right: 130px;
}

.row2 {
  list-style-type: none;
  left: 0;
}

ul.bjk {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.bjk li {
  font-size: 18px;
}

.bordered-section {
  border: 5px solid aliceblue;
  border-width: 5px;
  border-radius: 40px;
  max-height: 10%;
  margin: 15px;
  background-color: white;
  margin-top: 0%;
  margin-bottom: 20%;
  margin-left: 5%;
  margin-right: 10%;
}

.pic {
  display: inline-block;
}

img {
  max-width: 100%;
  height: auto;
}

.pic img {
  max-width: 80%;
  height: 10%;
  align-items: center;
  padding: 2%;
}

.about {
  font-family: "Inter", sans-serif;
  font-weight: 900;
  font-size: 30px;
  line-height: 130%;
  color: black;
}

@media (min-width: 768px) {
  .bordered-section {
    display: flex;
    justify-content: space-between;
  }

  .pic img {
    max-width: 95%;
    height: 85%;
  }

  .container {
    max-width: 100%;
    height: 120%;
  }

  .about {
    display: flex;
    flex-direction: column;
    width: 70%;
    padding: 0;
  }

  .row h6 {
    font-size: 30px;
    margin-left: -30%;
  }

  .row img {
    margin-left: -15%;
  }

  .row2 ul.li img {
    margin-left: -25%;
  }

  .contact {
    padding-top: 10%;
    text-align: center;
    background-image: url("blue.jpg");
  }

  .input {
    width: 400px;
    height: 48px;
  }

  .area {
    width: 400px;
    height: 100px;
  }

  .get {
    border-width: thin;
    color: #6070ff;
    width: 150px;
    height: 55px;
    border-radius: 8px;
  }

  .menu-toggle {
    border: none;
    display: none;
  }

  .menu-items {
    display: flex;
    font-size: 18px;
    text-decoration: none;
    padding: 5px 10px;
    justify-content: flex-end;
  }

  .menu-items li {
    display: block;
    margin: 19px;
  }

  .hideOnDesktop {
    visibility: hidden;
  }
}

.error-message {
  color: rgb(12, 231, 74);
  margin-bottom: 10px;
}
